Dans la question suivante

Son syndrome vaut:
\AMCnumericChoices{5}{digits=3,base=2,borderwidth=0pt,backgroundcol=lightgray}

Je cherche a coder en horizontal. Grace a la doc j'ai essayé aprés \AMCnumericChoices [vertical=false] puis
[h] [horiz=true] je n'ai pas réussi. Est ce possible?

Aussi dans cette question j'ai appliqué le baréme \begin{questionmult}{1}\bareme{mz=3} afin d'avoir 3 points
si bonne réponse et 0 sinon, mais par défaut il affecte 2 points. Que dois-je modifier?

Merci

History

02/05/2025 06:53 pm - Frédéric Breéal
vertical prend @true@ ou @false@.

Extrait de la documentation :
> vertical=bool avec la valeur true, chaque chiffre sera représenté par une colonne. Avec la valeur false (valeur par défaut), chaque chiffre sera

représenté par une ligne.

02/06/2025 12:11 pm - Eudoxie Lafferayrie
Je I'ai fait ca ne marche pas. ¢a marche pour coder les chiffres étudiants mais pas pour \AMCnumericChoice. J'ai un message d'erreur, aucun pdf ne
s'affiche.

02/06/2025 12:29 pm - Eudoxie Lafferayrie

Et pour le baréme? J'ai essayé b=3 etc etc la question reste toujours sur 2 points

02/06/2025 01:48 pm - Alexis Bienveniie
- Status changed from New to Feedback

@vertical=true@ devrait fonctionner : quelle version d'AMC utiisez-vous ?

> Et pour le baréme?

@scoreexact=3@

<pre>
\AMCnumericChoices{5}{digits=3,base=2,borderwidth=0pt,backgroundcol=lightgray,vertical=true,scoreexact=3}

</pre>

02/06/2025 02:15 pm - Eudoxie Lafferayrie
Tout fonctionne merci!
02/06/2025 06:12 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
